﻿.textToExpand {
    display: none;
}

.expandTextButton {
    cursor: pointer;
}

.equipment img {
    width: 64px;
}


.event_cards_wrapper .section_title {
    font-size: 1rem;
    margin-bottom: 2rem;
    text-align: center;
}

@media only screen and (min-width: 1020px) {
    .event_cards_wrapper .section_title {
        position: absolute;
        top: 40px;
        left: 0;
        width: 20%;
        margin-bottom: 0;
        line-height: 1.1;
        padding-right: 20px;
    }
}

.event_cards > * {
    scroll-snap-align: start;
}

.card .date_info_wrapper {
    height: 2em;
}

.event_cards {
    --flexlist-item_count: 1.3;
    max-width: 100%;
}

@media only screen and (min-width: 36em) {
    .event_cards {
        --flexlist-item_count: 2.3;
    }
}

@media only screen and (min-width: 50em) {

    .event_cards {
        --flexlist-item_count: 2.6;
    }
}

@media only screen and (min-width: 1020px) {
    .event_cards {
        --flexlist-item_count: 3.3;
        margin-left: 20%;
        width: calc(1020px + (100vw - 1020px)/2 - 40px - 20%);
        max-width: calc(1410px - 20%);
    }
}

.event_cards > * {
    scroll-snap-align: start;
}

.flexlist.no_scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}


@media only screen and (min-width: 1020px) {
    .event_cards_wrapper .flexlist_nav {
        position: absolute;
        width: 20%;
        top: 40px;
        /*  left: 4%;*/
        z-index: 2;
    }
}

.event_cards_wrapper .flexlist_nav button {
    background-color: rgba(0,0,0,0);
}

    .event_cards_wrapper .flexlist_nav button.back::before {
        content: url("//static.posazavi.com/images/arrow_circle_left_green.svg");
    }

    .event_cards_wrapper .flexlist_nav button.forward::before {
        content: url("//static.posazavi.com/images/arrow_circle_right_green.svg");
    }

.card .price_summary {
    margin-right: 1em;
    color: #ce5736;
    font-size: .875rem;
    text-align: right;
    line-height: 1;
}

    .card .price_summary .price_label {
        font-size: 1.1667rem;
        font-weight: bold;
        display: block;
    }


.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

.justify-content-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.btn-ctx.btn-outline.brand_second {
    background: rgba(0,0,0,0);
    color: #ce5736;
    border-color: #ce5736;
}



.video h1 {
    float: left;
    line-height: 64px;
    clear: left;
}

.video .filterCategoryList {
    justify-content: right;
}

/*.activity div.small_text_font {
    float: left;
}
*/

#gpsNumeric a img, #gpsDegrees a img {
    height: 25px;
    display: inline-block;
    vertical-align: top;
}


.map_key .icons {
    margin-top: 10px;
}

.map_info .icons img {
    width: 40px;
    background: black;
}

.opening_hour table {
    display: block;
}

.opening_hour .lineTop {
    border-top: 2px dotted #1b4cb5;
}

.objectOpeningHour img {
    height: 12px;
    cursor: pointer;
}

button.timeTableDetail {
    display: none;
}

@media only screen and (min-width: 1600px) {
    button.timeTableDetail {
        display: inline-block;
    }
}

    .opening_hour table td:first-of-type {
        padding-right: 5px;
    }

    .opening_hour table td:nth-child(2) {
        text-align: right;
    }

span.relatedFiles {
    margin-top:15px;
    display: block;
    padding-left: 64px;
    position: relative;
    min-height:60px;
}

    span.relatedFiles img {
        position: absolute;
        left: 0;
        top: 0;
        width: 64px;
        height: 64px;
    }

span.relatedFiles a {
    display: inline-block;
 /*   line-height: 30px;*/
    vertical-align:baseline;
    margin-right:10px;
}


    span.relatedFiles a:before {
        width: 20px;
        height: 20px;
        padding-right: 3px;
        display: inline-block;
        content: '';
        background: url("//static.posazavi.com/Images/Tourist/FileType/pdf.png");
      /*  background-color: lime;*/
        background-size: 20px 20px;
        background-repeat: no-repeat;
    }


